[General]
Author = Zacam
Builddate = 11/31/2007
Title = Multi-Patch: SFC_OS.DLL
Description = Addon which disables Windows File Protection
Version = 1.3f
Website = 
Windows = XP
ServicePack = SP3

[HexEdit]
;SP3
I386\SFC_OS.DLL|5.1.2600.3180|320|647C02|F10103
I386\SFC_OS.DLL|5.1.2600.3180|60548|83F89D7508|3BC0EB3290

I386\SFC_OS.DLL|5.1.2600.3205|320|F64602|83CC02
I386\SFC_OS.DLL|5.1.2600.3205|60548|83F89D7508|3BC0EB3290